/*!
	Theme Name: Hello Elementor - EENOV
	Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
	Description: A plain-vanilla & lightweight theme for Elementor page builder
	Author: Elementor Team
	Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
  Template: hello-elementor
	Version: 2.4.1
	Stable tag: 2.4.1
	Requires at least: 4.7
	Tested up to: 5.6
	Requires PHP: 5.6
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: hello-eenov
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

h1 {
    font-family: "ClementePDaa", Sans-serif !important;
}
h2 {
    font-family: "ClementePDaa", Sans-serif !important;
}
h3 {
    font-family: "ClementePDaa", Sans-serif !important;
}
h4 {
    font-family: "ClementePDaa", Sans-serif !important;
}

@media (max-width: 767px){
h1 {
    font-size: 30px !important;
}
h2 {
    font-size: 24px !important;
}
}

.single_job_listing .meta {
    margin: 1.5em 0 2.5em;
}
.single_job_listing .application {
    margin: 0 0 4em;
}
ul.job_listings li.job_listing a div.position {
    padding: 10px 0 0 42px;
}
ul.job_listings li.job_listing {
    background-color: #fff;
}
ul.job_listings li.job_listing a div.location {
    padding: 10px 0 0 1em;
}

.job_listing .job-type
{
    color: #197FBA;
}
[type=button], [type=submit], button {
    border: 0px solid #c36;
}

.single_job_listing .meta .job-type {
    background-color: #197FBA;
}
.single_job_listing .company {
    display: none;
}
h1.entry-title {
    padding-top: 60px;
}
.single_job_listing h3 {
    margin-top: 2rem;
    margin-bottom: 1rem;
	}

.single_job_listing .application .application_button {
    display: none;
}

[type=submit], button {
    border: 0px solid #c36;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 40px;
}
h5 {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}
@media (min-width:1030px){
.wpcf7 input[type="tel"] {
    width: 50%;
}}
